@charset "utf-8";
#lens_simulator * {
    -webkit-border-sizing: initial !important;
    box-sizing: initial !important;
}

#lens_simulator{
	width: 960px;
	font-size: 13px;
	font-family: 'Helvetica Neue LT W06_55 Roman', Helvetica, Arial, sans-serif;
	color: #333;
	margin: 0 0 40px 0;
	position: relative;
}

#lens_simulator a,
#lens_simulator p,
#lens_simulator ul,
#lens_simulator li,
#lens_simulator h3{
	border: none !important;
	outline: none !important;
	margin: 0;
	padding: 0;
	list-style: none;
}

p{ -webkit-transform-style: preserve-3d;}

#lens_simulator a{
	color: #333;
  -webkit-touch-callout: none;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
	text-decoration: none;
}

#loading{
	width: 820px;
	height: 540px;
	position: absolute;
	z-index: 10;
	top: 15px;
	left: 75px;
	overflow: hidden;
}

#loading .bar{
	width: 810px;
	height: 1px;
	background-color: #000;
	position: absolute;
	top: 269px;
	left: 0;
	overflow: hidden;
	z-index: 11;
}

#loading .bar span{
	width: 810px;
	margin: 0 0 0 -810px;
	height: 1px;
	display: block;
	background-color: #ccc;
	position: absolute;
	top: 0;
	left: 0;
}

#loading .rect_top{
	width: 820px;
	height: 270px;
	background-color: #000;
	position: absolute;
	top: 0;
	left: 0;
	zIndex: 10;
}

#loading .rect_btm{
	width: 820px;
	height: 270px;
	background-color: #000;
	position: absolute;
	bottom: 0;
	left: 0;
	zIndex: 10;
}

/* -------------------- photo -------------------- */
#simulator_img_wrap{
	position: relative;
}

#simulator_img{
	padding: 15px 75px;
	position: relative;
	height: 540px;
	overflow: hidden;
	background-color:#000;
	top: 0;
	left: 0;
	z-index: 0;
}

#simulator_img .img_inner{
	width: 810px;
	height: 538px;
	padding: 0;
	margin: 1px 0 0 0;
	position: absolute;
	overflow: hidden;
}

#simulator_img img{
	width: 810px;
	margin: 0;
	cursor: pointer;
}

#simulator_img_thumbnail{
	width: 200px;
	height: 134px;
	overflow: hidden;
	background-color:#000;
	border: 10px solid #000;
	position: absolute;
	bottom: 14px;
	left: 74px;
	z-index: 0;
}

#simulator_img li{
	position: absolute;
	top: 0;
	left: 0;
	display: none;
}

#simulator_img p{
	position: absolute;
	top: 0;
	left: 0;
	visibility: hidden;
	overflow: hidden;
	margin: 0;
	padding: 0;
}

#simulator_inner{
	overflow: hidden;
	padding: 10px 15px 15px 15px;
	border-left: 1px solid #b3b3b3;
	border-right: 1px solid #b3b3b3;
	border-bottom: 1px solid #b3b3b3;
}

/* -------------------- slider -------------------- */
#simulator_slider{
	height: 90px;
	margin: 0 0 15px 0;
	position: relative;
	top: 0;
	left: 0;
}

#simulator_slider .txt_length{
	color: #4d4d4d;
	position: absolute;
	top: 15px;
}

#angle_of_view{
	position: relative;
	top: 0;
	left: 0;
}

#angle_img{
	width: 100px;
	height: 45px;
	overflow: hidden;
	position: relative;
	margin: 0 auto -3px auto;
	top: 0;
	left: 0;
}

#angle_img p{
	position: absolute;
}

#angle_txt{
	width: 130px;
	text-align: center;
	color: #4d4d4d;
	position: absolute;
	top: -5px;
	left: 510px;
	line-height: 1.5em;
}

#angle_txt .angle_val{
	font-size: 26px;
	font-weight: bold;
	letter-spacing: -.05em;
	margin: 0 0 0 5px;
}

#slider_bar{
	width: 825px;
	height: 12px;
	margin: 0 0 0 50px;
	position: relative;
	background-image:url(../img/bg_slider_bar.png);
	background-repeat: no-repeat;
	background-position: 5px 0;
	top: 0;
	left: 0;
}

#slider_bar .slider_btn{
	position: absolute;
	top: -8px;
	left: 0;
	cursor: pointer;
}

#slider_bar .slider_btn span{
	text-align: center;
	width: 60px;
	/*height: 20px;*/
	padding: 5px 0 0 0;
	color: #fff;
	font-size: 13px;
	background-image:url(../img/parts_slider_length_bg.png);
	background-repeat: no-repeat;
	position: absolute;
	top: 30px;
	left: -15px;
}

#slider_bar .length_min{
	width: 45px;
	height: 30px;
	text-align: center;
	font-size: 14px;
	background-image:url(../img/parts_txt_mm.png);
	background-repeat: no-repeat;
	background-position:bottom center;
	position: absolute;
	top: -5px;
	left: -40px;
}

#slider_bar .length_max{
	width: 45px;
	height: 30px;
	text-align: center;
	font-size: 14px;
	background-image:url(../img/parts_txt_mm.png);
	background-repeat: no-repeat;
	background-position:bottom center;
	position: absolute;
	top: -5px;
	right: -35px;
}

/* -------------------- select -------------------- */
#simulator_select{
	overflow: hidden;
	border-bottom: 1px dotted #b3b3b3;
	padding: 0 0 40px 0;
}

#simulator_select .thumb{
	width: 40px;
	margin: 0 10px 0 0;
	position: absolute;
	display: block;
	top: 16px;
	left: 45px;
}

#simulator_select .thumb img{
	vertical-align: middle;
	margin: -5px 10px 0 0;
}

#simulator_select #select_body .thumb{
	margin: -12px 0 0 0;
}

#simulator_select #select_body .thumb.CX{
	width: 170px;
}

#simulator_select .name{
	font-size: 16px;
	font-weight: bold;
	overflow: hidden;
	position: absolute;
	top: 18px;
	left: 110px;
}

#simulator_select .name.CX{
	left: 170px;
}

/* lens */
#select_lens{
	clear: both;
	width: 710px;
	height: 60px;
	margin: 0 17px 10px 0;
	float: left;
	position: relative;
	background-image:url(../img/parts_bg_select_lens_off.png);
	background-repeat: no-repeat;
	top: 0;
	left: 0;
}

#select_lens:hover{
	opacity: .7;
}

#lens_format{
	width: 180px;
	height: 60px;
	float: left;
}

#lens_format ul{
	width: 210px;
	overflow: hidden;
}

#lens_format li{
	width: 60px;
	height: 60px;
	float: left;
	margin: 0 10px 0 0;
}

#lens_format .FX a{
	width: 60px;
	height: 60px;
	display: block;
	background-image:url(../img/ico_fx_off.png);
	background-repeat: no-repeat;
}

#lens_format .FX a:hover{ background-image:url(../img/ico_fx_on.png);}
#lens_format .FX.current a{ background-image:url(../img/ico_fx_on.png);}

#lens_format .DX a{
	width: 60px;
	height: 60px;
	display: block;
	background-image:url(../img/ico_dx_off.png);
	background-repeat: no-repeat;
}

#lens_format .DX a:hover{ background-image:url(../img/ico_dx_on.png);}
#lens_format .DX.current a{ background-image:url(../img/ico_dx_on.png);}

/* body */
#select_body{
	clear: both;
	width: 710px;
	height: 60px;
	margin: 0 17px 0 0;
	float: left;
	position: relative;
	background-image:url(../img/parts_bg_select_body_off.png);
	background-repeat: no-repeat;
	top: 0;
	left: 0;
}

#select_body:hover{
	opacity: .7;
}

#body_format{
	width: 180px;
	height: 60px;
	float: left;
}

#body_format ul{
	width: 210px;
	overflow: hidden;
}

#body_format li{
	width: 60px;
	height: 60px;
	float: left;
	margin: 0 10px 0 0;
}

#body_format .FX a{
	width: 60px;
	height: 60px;
	display: block;
	background-image:url(../img/ico_fx_off.png);
	background-repeat: no-repeat;
}

#body_format .FX a:hover{ background-image:url(../img/ico_fx_on.png);}
#body_format .FX.current a{ background-image:url(../img/ico_fx_on.png);}

#body_format .DX a{
	width: 60px;
	height: 60px;
	display: block;
	background-image:url(../img/ico_dx_off.png);
	background-repeat: no-repeat;
}

#body_format .DX a:hover{ background-image:url(../img/ico_dx_on.png);}
#body_format .DX.current a{ background-image:url(../img/ico_dx_on.png);}

#body_format .CX a{
	width: 60px;
	height: 60px;
	display: block;
	background-image:url(../img/ico_cx_off.png);
	background-repeat: no-repeat;
}

#body_format .CX a:hover{ background-image:url(../img/ico_cx_on.png);}
#body_format .CX.current a{ background-image:url(../img/ico_cx_on.png);}

/* #simulator_manual */
#simulator_manual{
	clear: both;
	padding: 20px 0 0 0;
	overflow: hidden;
	font-family: "Frutiger Next LT W06 Condensed";
}

#simulator_manual .manual_img{
	width: 240px;
	float: left;
	margin: 0 20px 20px 0;
}

#simulator_manual .manual_desc{
	width: 660px;
	font-size: 13px;
	line-height: 2em;
	float: left;
}

#simulator_manual .manual_desc h4{
	font-size: 15px;
	margin: 10px 0 20px 0;
	letetr-spacing: .2em;
	line-height: 0;
}

#simulator_manual .manual_caption{
	padding: 20px 0 0 0;
	border-top: 1px dotted #b3b3b3;
	clear: both;
	font-size: 12px;
}

#simulator_manual .manual_caption p{
	margin: 0 0 5px 0;
	line-height: 1.6em;
	text-indent: -1.5em;
	padding-left: 1.5em;
}

#simulator_manual .manual_caption span{
	margin: 0 10px 0 0;
}
.lenssim-title  {
	color: white;
    font-size: 16.5px;
    line-height: 20px;
    height: 20px;
	font-family: sans-serif;
    font-weight: lighter;
}
.lenssim-bg-select.bg-lens {
    background-image: url(../img/parts_bg_select_lens_off_RET.png) !important;
}

.lenssim-bg-select.bg-body {
    background-image: url(../img/parts_bg_select_body_off_RET.png) !important;
}
#simulator_select .lenssim-bg-select  p{
	line-height:60px;
}

#simulator_select .lenssim-bg-select .thumb {
    width: inherit !important;
	font-size: 22px;
    font-weight: bold;
    top: 0px !important;
	margin-top:0px !important;
    left: 15px;
}
#simulator_select .lenssim-bg-select .name {
    top: 0px !important;
    left: 77px;
}
#select_lens .thumb img {
    margin-top: -10px;
}


.warning-msgs {
	position:absolute;
	z-index:1000;
	width:100%;
}
.warning-msgs .warning-msg {
	background: #ffe600;
	padding:10px;
}

/** NDR-5244 copy of fullbackbutton from action hub pdp page**/
#lens_simulator a.btnMoreInfo {
	padding: 6px 12px 5px;
    border: 1px solid #000;
    border-radius: 5px;
    color: #ffe600;
    background-color: #000;
    text-align: center;
    font-family: "Frutiger Next LT W06 He1366576","Helvetica Neue Bold",Helvetica,sans-serif;
    font-size: 16px;
    line-height: 21px;
    outline: 0;
}